{
    "name": "drupal/artisan",
    "description": "Artisan goal is to provide a base theme that allows most of its components to be reused without having to completely overwrite them in the custom theme of a specific project.",
    "type": "drupal-theme",
    "require": {
        "drupal/css_variables_customizer": "^1.0"
    }
}
